/* in_title */
.in_title{padding-top: 45px;margin-bottom: 40px;}
.in_title h2{font-size: 36px;color: #065cce;position: relative;}
.in_title h2 span{font-size: 28px;color: #5d5d5d;font-weight: normal;}
.in_title h2 a{font-size: 22px;font-weight: lighter;letter-spacing: 2px;padding-right: 20px;background:url(../images/arrow.png) no-repeat right center;position: absolute;right: 0;bottom: 0;}
.in_title p{font-size: 16px;color: #5d5d5d;padding-top: 15px;margin-top: 10px;background:url(../images/title_bg.png) no-repeat top center;}

.title{padding-top: 50px;margin-bottom: 40px;text-align: center;}
.title span{font-size: 28px;color: #5d5d5d;display: block;}
.title h2{font-size: 45px;color: #2161b9;line-height: 84px;}
.title p{font-size: 22px;color: #4e4e4e;}

/* index_banner */
.index_banner{width: 100%;overflow: hidden;position: relative;z-index: 1;}
.index_banner .flexslider{width: 1920px;height: 100%;position: relative;left: 50%;margin-left: -960px;overflow: hidden;min-width: 1200px;}
.index_banner .slides{position:relative;z-index:1}
.index_banner .slides li{height:100%}
.index_banner .slides li img{width:100%;margin:0 auto;display:block}
.index_banner .flex-control-nav{display:none}

.index_banner .flex-direction-nav {width: 1200px;height: 64px;position: absolute;left: 50%;top: 50%;margin:-32px 0 0 -600px;  z-index: 1;display: none;}
.index_banner:hover .flex-direction-nav {display: block;}
.index_banner .flex-direction-nav a.flex-prev,
.index_banner .flex-direction-nav a.flex-next{position: absolute;width: 64px;height: 64px;background:url(../images/public/left3.png) no-repeat;font-size: 0}
.index_banner .flex-direction-nav a.flex-prev{left: 0;}
.index_banner .flex-direction-nav a.flex-next{right: 0;background:url(../images/public/right3.png) no-repeat;}

/* in_search */
.in_search{border-top: 1px solid #a0a0a0;border-bottom: 1px solid #a0a0a0;}
.in_search .search_box{width:800px;}
.in_search .search_txt{height:78px;line-height:78px;font-size:18px;color:#7b7b7b;}
.in_search .search_txt a{color:#a9a9a9;margin-right: 25px;}
.in_search .search_cnt1{width:306px;height:38px;position:relative;margin-top: 20px;}
.in_search .search_cnt1 .txt{font-family:"Microsoft YaHei";font-size:15px;width:284px;height:36px;line-height:36px;padding-left:20px;border:1px solid #000000;background:#fff;border-radius: 18px;}
.in_search .search_cnt1 .btn{width:22px;height:23px;background:url(../images/btn.png) no-repeat;position:absolute;right:15px;top:8px;}

/* in_recommend */
.in_recommend{background:url(../images/recommend_bg.jpg) no-repeat top center;background-size: cover; padding-bottom: 50px;}
.in_recommend .picScroll-left{position: relative;}
.in_recommend .picScroll-left .hd .prev,.in_recommend .picScroll-left .hd .next{ display:block;width:51px;height:86px;overflow:hidden;cursor:pointer; background:url(../images/prev.png) no-repeat;left: 10px;top: 78px;position: absolute;z-index: 9;}
.in_recommend .picScroll-left .hd .next{ background:url(../images/next.png) no-repeat;left: auto;right: 10px;}
.in_recommend .picScroll-left .bd ul li{ margin-right:27px; float:left; _display:inline; overflow:hidden; text-align:center;}
.in_recommend .picScroll-left .bd ul li .pic{width:280px; height:213px;overflow: hidden;}
.in_recommend .picScroll-left .bd ul li .pic img{ width:100%;display: block;-webkit-transition: transform .3s linear;-moz-transition: transform .3s linear;-o-transition: transform .3s linear;-ms-transition: transform .3s linear;transition: transform .3s linear;}
.in_recommend .picScroll-left .bd ul li p{line-height: 40px;font-size: 20px;color: #fff;background: #065cce;}
.in_recommend .picScroll-left .bd ul li:hover img{-webkit-transform: scale(1.1) !important;-moz-transform: scale(1.1) !important;-ms-transform: scale(1.1) !important;transform: scale(1.1) !important;}

/* in_pro */
.in_pro{padding:50px 0;}
.in_pro .proDFL{width:280px;}
.in_pro .proDFL .top h3{font-size: 24px;color: #fff;padding-bottom: 25px;font-weight: normal;background: url(../images/line.jpg) no-repeat right center;}
.in_pro .proDFL .tel h3{font-size: 24px;color: #fff;text-align: center;padding-bottom: 25px;font-weight: normal;}
.in_pro .proDFL .tel h3 span{display: block;font-size: 22px;}
.in_pro .proDFL .top,.in_pro .proDFL .tel{padding: 35px 10px;background:url(../images/proDFL_bg.jpg) no-repeat top center;}
.in_pro .proDFL .top ul,.in_pro .proDFL .tel ul{background: #fff;padding: 7px 8px; border-radius: 10px;}
.in_pro .proDFL .top ul li{line-height:65px;background:#065cce;margin: 12px 0;text-align: center;}
.in_pro .proDFL .top ul li a{color:#fff;font-size:18px;}
.in_pro .proDFL .top ul li.more{line-height: 45px;background: #fff;border: 1px solid #acacac;}
.in_pro .proDFL .top ul li.more a{color: #333333;}
.in_pro .proDFL .tel{margin-top: 15px;}
.in_pro .proDFL .tel ul li{font-size: 18px;color: #333333;line-height: 24px; padding:5px 0 5px 45px;background: url(../images/icon01.png) no-repeat left center;margin: 12px 0;}
.in_pro .proDFL .tel ul li span{font-size: 24px;font-weight: bold;}
.in_pro .proDFL .tel ul li.li02{background: url(../images/icon02.png) no-repeat left center;}
.in_pro .proDFL .tel ul li.li03{background: url(../images/icon03.png) no-repeat left center;}
.in_pro .proDFL .tel ul li.li04{background: url(../images/icon04.png) no-repeat left center;}

.in_pro .proDFR{width:920px;}
.in_pro .proDFR .in_title{padding-top: 0;margin-bottom: 4px;margin-left: 16px;}
.in_pro .proDFR ul li{float:left; _display:inline;margin-left:16px;;margin-top:16px;width:268px; overflow: hidden;border: 1px solid #dadada;padding: 10px;text-align: center;}
.in_pro .proDFR ul li .pic{width:266px; height:210px;overflow: hidden;}
.in_pro .proDFR ul li .pic img{ width:100%;display: block;-webkit-transition: transform .3s linear;-moz-transition: transform .3s linear;-o-transition: transform .3s linear;-ms-transition: transform .3s linear;transition: transform .3s linear;}
.in_pro .proDFR ul li p{font-size: 16px;color: #333;margin-top: 10px;line-height: 28px;}
.in_pro .proDFR ul li:hover img{-webkit-transform: scale(1.1) !important;-moz-transform: scale(1.1) !important;-ms-transform: scale(1.1) !important;transform: scale(1.1) !important;}

/* in_case */
.in_case{background:url(../images/recommend_bg.jpg) no-repeat top center;background-size: cover; padding-bottom: 50px;}
.in_case .picScroll-left{position: relative;}
.in_case .picScroll-left .hd .prev,.in_case .picScroll-left .hd .next{ display:block;width:51px;height:86px;overflow:hidden;cursor:pointer; background:url(../images/prev.png) no-repeat;left: 10px;top: 78px;position: absolute;z-index: 9;}
.in_case .picScroll-left .hd .next{ background:url(../images/next.png) no-repeat;left: auto;right: 10px;}
.in_case .picScroll-left .bd ul li{ margin-right:27px; float:left; _display:inline; overflow:hidden; text-align:center;}
.in_case .picScroll-left .bd ul li .pic{width:280px; height:213px;overflow: hidden;}
.in_case .picScroll-left .bd ul li .pic img{ width:100%;display: block;-webkit-transition: transform .3s linear;-moz-transition: transform .3s linear;-o-transition: transform .3s linear;-ms-transition: transform .3s linear;transition: transform .3s linear;}
.in_case .picScroll-left .bd ul li p{line-height: 40px;font-size: 20px;color: #fff;background: #065cce;}
.in_case .picScroll-left .bd ul li:hover img{-webkit-transform: scale(1.1) !important;-moz-transform: scale(1.1) !important;-ms-transform: scale(1.1) !important;transform: scale(1.1) !important;}

/* in_adv */
.in_adv{background:url(../images/adv_bg.jpg) no-repeat center;padding: 50px 0;text-align: center;font-size: 22px;color: #fff;}
.in_adv img{display: block;margin: 0 auto 20px;}

/* ico */
.in_advan ul{background:url(../images/advan_img.png) no-repeat center;}
.in_advan ul li{width:304px;height:123px;padding: 0 152px 0 35px;color: #065cce;text-align: right;position: relative;background:url(../images/advan_li01.png) no-repeat left center;margin: 40px 0;}
.in_advan ul li h3{font-size:30px;padding-top: 18px;}
.in_advan ul li p{font-size:15px;line-height: 20px;margin-top: 5px;}
.in_advan ul li img{height: 123px;display: block;position: absolute;right: 0;top: 0; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all;}
.in_advan ul li:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}
.in_advan ul li.fr{padding: 0 35px 0 152px;text-align: left;background:url(../images/advan_li02.png) no-repeat right center;}
.in_advan ul li.fr img{right: auto;left: 0;}
.in_advan ul li.li02,.in_advan ul li.li03{color: #fff;}
.in_advan ul li.li03{background:url(../images/advan_li03.png) no-repeat left center;margin-top: 95px;}
.in_advan ul li.li04{background:url(../images/advan_li04.png) no-repeat right center;margin-top: 95px;}

/* in_apply */
.in_apply{background:url(../images/apply_bg.jpg) no-repeat top center;padding-bottom: 50px;margin-top: 50px;}
.in_apply ul li{width: 200px;float: left;background: #f6f6f6;}
.in_apply ul li .txt{width: 200px;text-align: center;position: relative;height: 200px;}
.in_apply ul li .txt img{height: 35px;padding-top: 50px;}
.in_apply ul li .txt h3{font-size: 24px;color: #1b1b1b;padding: 15px 0 20px;background:url(../images/apply_line.jpg) no-repeat bottom center;}
.in_apply ul li .txt i{width: 100%;height: 17px;background:url(../images/arrow01.png) no-repeat;position: absolute;bottom: -17px;left: 0;z-index: 999;}
.in_apply ul li .pic{width: 200px;height: 200px;overflow: hidden;}
.in_apply ul li .pic img{ width:100%;display: block;-webkit-transition: transform .3s linear;-moz-transition: transform .3s linear;-o-transition: transform .3s linear;-ms-transition: transform .3s linear;transition: transform .3s linear;}
.in_apply ul li:hover .pic img{-webkit-transform: scale(1.1) !important;-moz-transform: scale(1.1) !important;-ms-transform: scale(1.1) !important;transform: scale(1.1) !important;}
.in_apply ul li.arrow .txt i{background:url(../images/arrow02.png) no-repeat;bottom: auto;top: -17px;}

/* in_news */
.in_news{padding-bottom: 60px;}
.in_news .news_fl{ width:587px; height:424px; overflow:hidden; position:relative;}
.in_news .news_fl .hd{ height:8px; overflow:hidden; position:absolute; right:10px; bottom:15px; z-index:1; }
.in_news .news_fl .hd ul{ overflow:hidden; zoom:1; float:left; font-size: 0; }
.in_news .news_fl .hd ul li{ float:left; margin-right:5px;  width:23px; height:4px; text-align:center; background:#fff; cursor:pointer; margin-top: 4px;}
.in_news .news_fl .hd ul li.on{ background:#065cce; height: 8px;margin-top: 0;}
.in_news .news_fl .bd{ position:relative; height:100%; z-index:0;   }
.in_news .news_fl .bd li{ zoom:1; vertical-align:middle;position: relative;}
.in_news .news_fl .bd li img{ width:587px; height:424px; display:block;  }
.in_news .news_fl .bd li p{width: 100%;line-height: 42px;background: rgba(14, 14, 14, 0.7);color: #fff;font-size: 16px;text-indent: 15px;position: absolute;bottom: 0;left: 0;}

.in_news .news_fr{width: 590px;}
.in_news .news_fr dl{padding: 0 0 21px 100px;border-bottom: 1px solid #a6a6a6;position: relative;margin-bottom: 18px;}
.in_news .news_fr dl dt{font-size: 37px;line-height: 37px; color: #666666;position: absolute;left: 0;top: 0;background: #f0f0f0;width: 80px;text-align: center;padding: 10px 0;}
.in_news .news_fr dl dt span{font-size: 14px;display: block;color: #666666;line-height: 16px;margin-top: 5px;}
.in_news .news_fr dl dd h3 a{font-size: 16px;color: #313131;font-weight: normal;}
.in_news .news_fr dl dd p{font-size: 14px;color: #676666;line-height: 22px;margin-top: 5px;}
.in_news .news_fr dl:last-child{margin-bottom: 0;}
.in_news .news_fr dl:hover dd h3 a{color: #065cce;}

/* in_about */
.in_about{background:#065cce;padding: 50px 0;}
.in_about .about_t{padding-top: 30px;background: url(../images/about_t.png) no-repeat top center;color: #fff;margin-bottom: 40px;text-align: center;}
.in_about .about_t h3{font-size: 52px;}
.in_about .about_t p{font-size: 22px;margin-top: 10px;}
.in_about .fl{width: 627px;}
.in_about .fr{width: 540px;}
.in_about .fr p{font-size: 14px;color: #fff;line-height: 32px;}

.in_about a.more {line-height: 30px;height: 30px;font-size: 18px;color: #fff;width: 125px;background: #ff7e11;display: block;border-radius: 15px;margin: 40px auto 0;text-align: center;}

